/* logo page */

.login-form .form-title {
    font-size: 20px;
    font-weight: bold;
}

.headerContent {
    background: rgba(255, 255, 255, 0.6);
    padding: 10px;
    color: #437a1c !important;
    font-size: 18px;
    font-weight: bolder;
}

.login {
    background-color: #666 !important;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: 100%;
    background-attachment: fixed !important;
}
input:-webkit-autofill {
    -webkit-box-shadow: 0 0 0px 1000px white inset;
}
.login #logo {
    width: 200px;
    margin-top: 45px;
    margin-left: 105px;
}

@media only screen and (min-width: 540px) {
    .login .logo_container {
        width: 540px;
        height: 189px;
        background-image: url(/assets/frontend/logos/logo-background.png);
        margin-bottom: 45px;
        background-size: 100%;
    }
    .login #logo2 {
        display: none ;
    }
    .login #userForm{
        margin-top: 0px;
        margin-bottom: 150px;
    }
}
@media only screen and (max-width: 540px) {
    .login .logo_container {
        display:none;
    }
    .login #userForm{
        margin-top: 60px;
        margin-bottom: 0px;
    }
}

    @media only screen and (max-width: 1000px) {
        .login .mel-news {
            display: none; 
        }
    }

@media only screen and (min-width: 1000px) {
    .login #mel-news-bg {
        color: black;
        opacity: 0.8;
        filter: alpha(opacity=80);
        width: 1050px;
        height: 1000px;
        background: white;
        position: absolute;
        top: 1em;
        right: 0;
        -webkit-clip-path: ellipse(35% 20.6% at 79% -4%);
        clip-path: ellipse(35% 20.6% at 79% -4%);
    }

    .login #mel-news-container {
        position: absolute;
        top: 3em;
        right: 1em;
        width: 510px;
    }

    .login #mel-news-content {
        color: rgba(79, 143, 205, 1);
        font-family: Arial Rounded MT;
        font-size: 20px;
        line-height: 1.3em;
        font-weight: bold;
        text-align: right;
    }

    .login #mel-news-content a {
        color: #b94a48;
        font-size: 22px
    }

    .login #mel-news-thumbnail img {
        max-width: 100%;
        max-height: 110px
    }
}


.login #logo2 {
    width: 230px;
    margin-top: 10px;
    margin-bottom: 20px;
}

.login #about_mel2 p{
    background-color: rgba(79,143,205,.5);
    background-image: url(/assets/frontend/logos/mel_isotipo_square_big_fullColor.png);
    background-repeat-x: no-repeat;
    background-position-x: center;
}
.login #about_mel2 {
    padding-left: 0;
    padding-right: 0;
}
@media only screen and (max-width: 1200px) {
    .login #about_mel {
        display: none !important;
    }
    .login #about_us_btn{
        display: none;
    }
    .login #about_us_btn2{
        display: block;
    }
}
@media only screen and (min-width: 1200px) {
    .login #about_mel2 {
        display: none !important;
    }
    .login #about_us_btn{
        display: block;
    }
    .login #about_us_btn2{
        display: none;
    }
}

.login #about_mel {
    background-color: rgba(79,143,205,.5);
    position: relative;
    margin-left: auto;
    left: 0;
    top: 0;
    padding-left: 15px;
    padding-right: 15px;
    background-image: url(/assets/frontend/logos/mel_isotipo_square_big_fullColor.png);
    background-repeat: no-repeat;
    background-position: center;
}



.login #top_colored div {
    width: 20%;
    height: 13px;
    float: left;
    z-index: 99999999;
}

#loginform .input-group.field {
    width: 100%;
    margin-bottom: 30px;
}

#loginform .input-group.field input {
    border: solid;
    border-radius: 0 50px 50px 0 !important;
    border-color: rgb(167, 165, 165);
    border-width: 2px;
    height: auto;
    font-size: large;
    font-style: italic;
    text-align: center;
    border-left: none;
    background-color: white;
    padding-right: 40px;
    padding-left: 0;
}

#loginform .input-group-addon {
    border: solid;
    border-radius: 50px 0 0 50px !important;
    border-color: rgb(167, 165, 165);
    border-width: 2px;
    border-right: none;
    background-color: white;
}

#loginform .input-group.field input:focus {
    border-color: rgba(52, 124, 185, 0.44);
}

#loginform .input-group.field input:hover {
    border-color: rgba(52, 124, 185, 0.44);
}

#forgetForm .input-group.field {
    width: 100%;
    margin-bottom: 30px;
}

#forgetForm .input-group.field input {
    border: solid;
    border-radius: 0 50px 50px 0 !important;
    border-color: rgba(128, 128, 128, 0.49);
    border-width: 3px;
    height: auto;
    font-size: large;
    font-style: italic;
    text-align: center;
    border-left: none;
    background-color: transparent;
    padding-right: 40px;
    padding-left: 0;
}

#forgetForm .input-group-addon {
    border: solid;
    border-radius: 50px 0 0 50px !important;
    border-color: rgba(128, 128, 128, 0.49);
    border-width: 3px;
    border-right: none;
    background-color: transparent;
}

#forgetForm .input-group.field input:focus {
    border-color: rgba(52, 124, 185, 0.44);
}

#forgetForm .input-group.field input:hover {
    border-color: rgba(52, 124, 185, 0.44);
}

#loginbox .panel-info {
    border: none;
    background-color: white;
    text-align: center;
}


.backstretch {
    -webkit-transform: scaleX(-1);
    -moz-transform: scaleX(-1);
    -ms-transform: scaleX(-1);
}

.login .logo {
    margin: 0 auto;
    margin-top: 30px;
    padding: 15px;
    text-align: center;
}

.login .content {
    width: 65%;
    margin: 0 auto;
    margin-bottom: 0px;
    padding-top: 25%;
}

.login .LoginSubContent {
    background: rgba(255, 255, 255, 0.6);
    padding: 10px;
    padding-top: 10px;
    padding-bottom: 15px;
}

.login .content h3 {
    color: #437a1c;
}

.login .content h4 {
    color: #437a1c;
}

.login .content label {
    color: #437a1c;
}

.login .content p {
    color: #ffffff;
}

#loginbox .panel-title {
    font-size: 20px;
    padding-bottom: 5px;
    padding-top: 5px;
}

#btn-login, #DSGuest, #btn-submit, .back-btn, #termsOfUse {
    border-radius: 50px !important;
    font-weight: bold;
    margin-bottom: 30px;
}

#DSGuest {
    background-color: #cccccc;
    padding-bottom: 12px;
    padding-top: 12px;
    font-size: small;
}

#btn_links {
    background-color: #cccccc;
    font-size: 15px;
    font-weight: bold;
}

.LoginSubContent p, .LoginSubContent a {
    color: #437a1c !important;
}

#loginbox .btn-primary {
    background-color: rgba(79, 143, 205, 1);
    border-color: rgba(79, 143, 205, 1);
}

.login .content .login-form,
.login .content .forget-form {
    padding: 0px;
    margin: 0px;
}

.login .content .form-control {
    background-color: #fff;
}

.login .content .forget-form {
    display: none;
}

.login .content .register-form {
    display: none;
}

.login .content .form-actions {
    background-color: transparent;
    clear: both;
    border: 0px;
    padding: 0px 30px 25px 30px;
    margin-left: -30px;
    margin-right: -30px;
}

.login .content .form-actions .checkbox {
    margin-left: 0;
    padding-left: 0;
}

.login .content .forget-form .form-actions {
    border: 0;
    margin-bottom: 0;
    padding-bottom: 20px;
}

.login .content .register-form .form-actions {
    border: 0;
    margin-bottom: 0;
    padding-bottom: 0px;
}

.login .content .form-actions .checkbox {
    margin-top: 8px;
    display: inline-block;
    margin-bottom: 0px;
}

.login .content .form-actions .btn {
    margin-top: 1px;
}

.login .content .forget-password {
    margin-top: 25px;
}

.login .content .create-account {
    border-top: 1px dotted #eee;
    padding-top: 10px;
    margin-top: 15px;
}

.login .content .create-account a {
    display: inline-block;
    margin-top: 5px;
}

.login .content a {
    color: #ffffff;
    font-weight: bold;
}

/* select2 dropdowns */
.login .content .select2-container i {
    display: inline-block;
    position: relative;
    color: #ccc;
    z-index: 1;
    top: 1px;
    margin: 4px 4px 0px -1px;
    width: 16px;
    height: 16px;
    font-size: 16px;
    text-align: center;
}

.login .content .has-error .select2-container i {
    color: #b94a48;
}

.login .content .select2-container a span {
    font-size: 13px;
}

.login .content .select2-container a span img {
    margin-left: 4px;
}

/* footer copyright */
.login .copyright {
    text-align: center;
    margin: 0 auto;
    padding: 10px;
    color: #eee;
    font-size: 13px;
}

#landing, .SubForm {
    position: absolute;
    top: 100px;
    left: 0px;
    right: 0px;
    visibility: hidden;
}

#landing {
    z-index: 1000;
    visibility: visible;
}

.visible {
    visibility: visible;
}

.top {
    z-index: 1001;
}

h4 .form-title {
    font-size: 14px;
}

#partner_login {
    padding-left: 0px;
    padding-right: 0px;
}

@media only screen and (min-width: 768px) {
    .footer {
        position: fixed;
        bottom: 0;
        width: 100%;
        background: rgba(68, 74, 61, .5);
    }

    #slider1 {
        height: 1%;
        margin: 15px 0 0;
        overflow: hidden;
        position: relative;
        padding: 0 5px 5px;
        margin-top: 0;
    }

    #slider1 .viewport {
        height: 70px;
        overflow: hidden;
        position: relative;
    }

    #slider1 .buttons {
        background: #C01313;
        border-radius: 35px;
        display: block;
        position: absolute;
        top: 50%;
        left: 0;
        width: 35px;
        height: 35px;
        color: #fff;
        font-weight: bold;
        text-align: center;
        line-height: 35px;
        text-decoration: none;
        font-size: 22px;
    }

    #slider1 .next {
        right: 0;
        left: auto;
        top: 50%;
    }

    #slider1 .buttons:hover {
        color: #C01313;
        background: #fff;
    }

    #slider1 .disable {
        visibility: hidden;
    }

    #slider1 .overview {
        list-style: none;
        position: absolute;
        padding: 0;
        margin: 0;
        width: 184px;
        left: 0;
        top: 0;
    }

    #slider1 .overview li {
        float: left;
        margin: 0 10px 0 0;
        padding: 1px;
        height: 70px;
        width: 126px;
    }

    #slider1 .overview li img{
        max-height: 70px;
        max-width: 126px;
    }

}

@media only screen and (max-width: 768px) {

    .headerContent {
        background: rgba(255, 255, 255, 0.6);
        padding: 10px;
        color: #437a1c !important;
        font-size: 14px;
        font-weight: bolder;
    }

    .login .logo {
        margin-top: 10px;
    }

    .login .content {
        width: 90%;
        padding-top: 20%;
    }

    .login .LoginSubContent {
        padding: 5px;
    }

    h4 .form-title {
        font-size: 10px;
    }

    .login .checkbox {
        font-size: 13px;
    }

    .footer {
        visibility: hidden;
        display: none;
    }
}
#about_us_btn:hover{
    cursor:pointer
}

#termsOfUse{
    margin-bottom: 4px;
    white-space: normal;
}
 
